PHP 手冊
前一頁 |  | 下一頁

# SoapClient->__getFunctions()

SoapClient->__getFunctions() -- Returns list of SOAP functions

## Description

class SoapClient {
array __getFunctions ( void )
}

Returns the list of SOAP functions.

> 注: This function works only in WSDL mode.

## Return Values

The list of SOAP functions.

## 範例

範例 1. SoapClient->__getFunctions() example
`<?php $client = SoapClient("some.wsdl"); var_dump($client->__getFunctions()); ?>`

## 參考

SoapClient->__construct()

前一頁 | 內容 | 下一頁
SoapClient->__doRequest() | 上一層 | SoapClient->__getLastRequest()